Bug 131288 - [PATCH] security/prelude-manager: update to
[PATCH] security/prelude-manager: update to
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Dmitry Marakasov
Depends on:
  Show dependency treegraph
Reported: 2009-02-02 10:20 UTC by viper
Modified: 2009-02-18 23:40 UTC (History)
0 users

See Also:

file.diff (1.78 KB, patch)
2009-02-02 10:20 UTC, viper
no flags Details | Diff
prelude-manager.patch (3.63 KB, patch)
2009-02-11 09:50 UTC, viper
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description viper 2009-02-02 10:20:04 UTC
Update to

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-02-02 10:20:17 UTC
Maintainer of security/prelude-manager,

Please note that PR ports/131288 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:

Edwin Groothuis via the GNATS Auto Assign Tool
Comment 2 Edwin Groothuis freebsd_committer 2009-02-02 10:20:19 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 r.gruyters 2009-02-03 10:07:25 UTC

This patch is approved and can be commited.

With kind regards,

Robin Gruyters
Snow B.V.
Comment 4 Mark Linimon freebsd_committer 2009-02-03 10:44:06 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Dmitry Marakasov freebsd_committer 2009-02-03 14:53:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 6 Dmitry Marakasov freebsd_committer 2009-02-10 15:08:22 UTC
State Changed
From-To: open->feedback

Plist incomplete. And maybe this file should be installed into 
%%EXAMPLESDIR%% actually. 

Comment 7 viper 2009-02-11 09:50:41 UTC
> Synopsis: [PATCH] security/prelude-manager: update to
> State-Changed-From-To: open->feedback
> State-Changed-By: amdmi3
> State-Changed-When: Tue Feb 10 15:08:22 UTC 2009
> State-Changed-Why:
> Plist incomplete. And maybe this file should be installed into
> %%EXAMPLESDIR%% actually.
> http://people.freebsd.org/~amdmi3/prelude-manager-
> http://www.freebsd.org/cgi/query-pr.cgi?pr=131288
Also should be committed ONLY after PR
Best regards
Vladimir Korkodinov
Comment 8 Dmitry Marakasov freebsd_committer 2009-02-12 00:22:01 UTC
State Changed
From-To: feedback->open

Fix received
Comment 9 dfilter freebsd_committer 2009-02-18 23:36:53 UTC
amdmi3      2009-02-18 23:36:28 UTC

  FreeBSD ports repository

  Modified files:
    security/prelude-manager Makefile distinfo pkg-plist 
  Added files:
  - Update to
  PR:             131288
  Submitted by:   Vladimir Korkodinov <viper at perm dot raid dot ru>
  Approved by:    Robin Gruyters <r dot gruyters at snow dot nl> (maintainer)
  Revision  Changes    Path
  1.57      +9 -6      ports/security/prelude-manager/Makefile
  1.23      +3 -3      ports/security/prelude-manager/distinfo
  1.1       +11 -0     ports/security/prelude-manager/files/patch-plugins:reports:smtp:Makefile.in (new)
  1.13      +6 -1      ports/security/prelude-manager/pkg-plist
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 10 Dmitry Marakasov freebsd_committer 2009-02-18 23:39:29 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!